body
{
overflow-x:hidden;
}

.menulinhas
{
height:30px;
background-color:#666666;
padding-left:4px; 
}

.menulinhastextop
{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:12px;
color:#e9e9e9; 
text-decoration:none; 
font-weight:bold
}
.submenudivs{display:none}

.submenulinhas{height:22px; background-color:#e9e9e9; padding-left:5px;  font-size:12px;}
.submenulinhas2{height:22px; background-color:#e9e9e9; padding-left:5px;  font-size:12px;}

.submenulinhastextop{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#0099FF; text-decoration:none;}
.espacomenu{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}

.linhasusername{height:30px; background-color:#ffffff; padding-left:5px; }
.linhaslogout{height:15px; background-color:#ffffff; padding-left:5px; }

.username{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#c1c1c1; text-decoration:none; font-weight:bold}
.username a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#c1c1c1; text-decoration:none; font-weight:bold}
.username:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#c1c1c1; text-decoration:none; font-weight:bold; text-decoration:underline}
.logout{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000000; text-decoration:none; font-weight:bold}
.logout a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000000; text-decoration:none; font-weight:bold}
.logout:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000000; text-decoration:none; font-weight:bold; text-decoration:underline}

.logintitulo{background-color:#000000; height:18px; padding-left:2px; background-image:url(../images/formbg.gif); background-position:top; color:#000000; border-style:solid; border-width:1px; border-color:#CCCCCC; border-bottom-style:none;}
.logintitulotexto{color:#000000; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; font-weight:bold}
.loginlinhase{background-color:#ffffff; height:20px; padding-left:2px; } 
.loginlinhasd{background-color:#ffffff; height:20px;} 
.loginlinhastexto{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none; color:#000000;}
.logincaixas{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; border-style:solid; border-color:#CCCCCC; border-width:1px;}
.loginbotao{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; background-color:#e9e9e9; color:#000000; border-style:none; text-decoration:none; width:45px; height:20px;}
.loginlinhabotao{background-color:#ffffff; height:25px; vertical-align:middle; text-align:left; padding-right:6px}
.loginlinhasrecuperar{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; text-decoration:none; color:#000000;}

.seccaolinhatitulo{height:30px; text-align:right; padding-right:15px;}
.seccaotitulotexto{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#000000}

/*cabecalho */
.fundolinha{font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; height:15px; background-color:#666666; text-align:center; color:#e9e9e9;}

.fundotexto{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#999999; text-decoration:none}
.fundotexto a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#999999; text-decoration:none}
.fundotexto:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#999999; text-decoration:underline}


.fundotexto1{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#33CC33; text-decoration:none;}
.fundotexto1 a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#33CC33; text-decoration:none;}
.fundotexto1:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#33CC33; text-decoration:underline;}


.fundotexto2{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#999999; text-decoration:none; background-color:#FFFFCC;}
.fundotexto2 a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#999999; text-decoration:none;background-color:#FFFFCC;}
.fundotexto2:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#999999; text-decoration:underline;background-color:#FFFFCC;}




.fundotexto2_1{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#33CC33; text-decoration:none; background-color:#FFFFCC;}
.fundotexto2_1 a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#33CC33; text-decoration:none;background-color:#FFFFCC;}
.fundotexto2_1:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#33CC33; text-decoration:underline;background-color:#FFFFCC;}


.fundotexto3{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#33CC33; text-decoration:none}
.fundotexto3 a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#33CC33; text-decoration:none}
.fundotexto3:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#33CC33; text-decoration:underline}

.fundotexto4{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; font-weight:bold; color:#666600; text-decoration:none; background-color:#FFFFCC;}
.fundotexto4 a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; font-weight:bold; color:#666600; text-decoration:none; background-color:#FFFFCC;}
.fundotexto4:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; font-weight:bold; color:#666600; text-decoration:underline; background-color:#FFFFCC;}




/*fundo*/
.fundolinhafundo{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; height:15px; background-color:#ffffff; text-align:center; color:#e9e9e9;}


/*formularios*/
.fundotituloform
{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; background-color:#0099FF; 
color:#e9e9e9; 
padding-left:15px; font-weight:bold; height:25px;}
.fundolinhaform
{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; background-color:#666666; text-align:center; 

color:#e9e9e9;

}
.caixa{ background-color:#FFFFCC; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; border-style:solid; border-width:1px; border-color:#999999;
}
.combo{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; background-color:#FFFFCC; color:#000000;}


/*varios*/
.diverro{display:none}
.sinalerro{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ff0000; text-decoration:none; font-weight:bold}
.mensagemerro{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:none; text-align:center}
.botao{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; background-color:#e9e9e9; color:#000000; border-style:none; text-decoration:none; width:70px; height:20px;}
.texto{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#666666; text-decoration:none;}
.textotitulo{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#666666; text-decoration:none; font-weight:bold;}
.paginacao{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; text-decoration:none; color:#000000}
.paginacao a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; text-decoration:none; color:#000000}
.paginacao:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; text-decoration:none; color:#000000}



.a:link, .a:visited,.a:active
{
	text-decoration:none;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-weight:bold;
	border:none;
}

.a:hover
{
	text-decoration:underline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	font-weight:bold;
	border:none;
}

.b
{
	text-decoration:none;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:bold;
	border:none;
}

.b:link, .b:visited,.b:active
{
	text-decoration:none;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:bold;
	border:none;
}

.b:hover
{
	text-decoration:underline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	font-weight:bold;
	border:none;
}

input
{
color:#333333;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
background-color:#6699FF;
border-style:hidden;
padding-left:3px;


}




